@charset "utf-8";
/* CSS Document */

p{
	FONT-SIZE: 14px;
	LINE-HEIGHT: 22px;
}

body{
	background-color:#ccc799;
	color:#8c5615;
	font-size:11px;
	margin-top:0px;
	margin-buttom:0px;
	margin-left:10px;
	margin-right:10px;
}
		
table{
	font-size:10pt;
	line-height:12pt;
}

a:link{
	color:#648833;
}

a:visited{
	color:#663333;
}

a:hover{
	color:#CC0000;
}

.smallfont {
	font-size: 10px;
}

input {
	border: 1px solid #a67337;
}

select {
	border: 1px solid #a67337;
}

textarea {
	border: 1px solid #a67337;
}

.contents {
	background-color:#fffad5;
	border: none;
}

.loginform {
	background-color: #f7f9d6;
	border: 1px solid #a67337;
}

.noborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.subwindow {
	background-color: #f7f9d6;
	border-top: 1px none #a67337;
	border-right: 1px none #a67337;
	border-bottom: 1px dashed #a67337;
	border-left: 1px none #a67337;
	padding-bottom: 10px;
}

.submitbutton{
	background-color: #f4ddb2;
	color: #8c5615;
}

.disabledbutton{
	background-color: #d8d8d8;
	color: #a8a8a8;
}

.membermenu {
	background-color: #ECDBC6;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #AC874F;
	border-bottom-color: #AC874F;
}

.nest {
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AC874F;
}

hr {
	border-top: 2px dotted #AC874F;
}
